/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moose/Policy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moose/Policy/FollowPBP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moose/Policy/JavaAccessors.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Moose/Policy/SingleInheritence.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Moose::Policy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Moose::Policy::FollowPBP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Moose::Policy::JavaAccessors.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Moose::Policy::SingleInheritence.3
